<link rel="stylesheet" href="15R22.css" type="text/css">
<?php
error_reporting(0);
if (ISSET($_POST['start']))
{
// Funktion Zufallszahl
  function zufallszahl($n)
  {
    $x=round(rand(0,$n));
    return $x;
  }

// Simulation ausführen
  for ($i=1;$i<=10;$i++)
  {
    $w[$i][1]=zufallszahl(10);
    $w[$i][2]=zufallszahl(10-$w[$i][1]);
  }
}
echo "<form action='15R22c.php' method='post'>";
echo "<table>";
echo "<tr><td>&nbsp;</td><td>1. Wurf </td><td>2. Wurf </td>";
for ($i=1;$i<=10;$i++)
  {
    echo "<tr><td>".$i.". Frame: </td>";
    echo "<td><input type='Text' name='w".$i."1' value='".$w[$i][1]."'></td>";
    echo "<td><input type='Text' name='w".$i."2' value='".$w[$i][2]."'></td>";
//    echo "<td><input type='Text' name='s".$i."'  value=''></td></tr>";
  }
echo "</table><br>";
echo "<input class='button' type='Submit' name='start' value='Starte Simulation'>";
echo "</form>";